RubyGems Navigation menu

dependabot-go_modules 0.254.0

Dependabot-Go_Modules provides support for bumping Go Modules versions via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.260.0 - June 06, 2024 (19.5 KB)
  2. 0.259.0 - May 30, 2024 (19.5 KB)
  3. 0.258.0 - May 16, 2024 (19.5 KB)
  4. 0.257.0 - May 13, 2024 (19.5 KB)
  5. 0.256.0 - May 10, 2024 (19.5 KB)
  6. 0.254.0 - April 24, 2024 (19.5 KB)
Show all versions (915 total)

Runtime Dependencies (1):

dependabot-common = 0.254.0

Development Dependencies (14):

debug ~> 1.9.2
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.63.2
rubocop-rspec ~> 2.29.1
rubocop-sorbet ~> 0.8.1
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

c45e95579920dd34ad964d361326719b6f5a3d54fe2dfde63958d496b828c3b1

Total downloads 2,770,602

For this version 1,400

License:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: